Ticket #827 (closed task: fixed)

Opened 12 years ago

Last modified 12 years ago

[S] Security egg prerequisites

Reported by: lawrence Owned by: pjkersha
Priority: desirable Milestone: PROD Final
Component: discovery Version:
Keywords: Cc: domlowe

Description

We need a page where the security prerequisites are made available.

  • To install ndg.security.common on feisty ubuntu we need to do
    apt-get install openssl libssl-dev
    

Change History

comment:1 Changed 12 years ago by pjkersha

  • Status changed from new to closed
  • Resolution set to fixed
Note: See TracTickets for help on using tickets.